﻿.spin:before {
  -webkit-animation: 2s linear 0s normal none infinite rotate;
  -moz-animation: 2s linear 0s normal none infinite rotate;
  -o-animation: 2s linear 0s normal none infinite rotate;
  animation: 2s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.slowest:before {
  -webkit-animation: 16s linear 0s normal none infinite rotate;
  -moz-animation: 16s linear 0s normal none infinite rotate;
  -o-animation: 16s linear 0s normal none infinite rotate;
  animation: 16s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.slower:before {
  -webkit-animation: 8s linear 0s normal none infinite rotate;
  -moz-animation: 8s linear 0s normal none infinite rotate;
  -o-animation: 8s linear 0s normal none infinite rotate;
  animation: 8s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.slow:before {
  -webkit-animation: 4s linear 0s normal none infinite rotate;
  -moz-animation: 4s linear 0s normal none infinite rotate;
  -o-animation: 4s linear 0s normal none infinite rotate;
  animation: 4s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.fast:before {
  -webkit-animation: 1s linear 0s normal none infinite rotate;
  -moz-animation: 1s linear 0s normal none infinite rotate;
  -o-animation: 1s linear 0s normal none infinite rotate;
  animation: 1s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.faster:before {
  -webkit-animation: 0.5s linear 0s normal none infinite rotate;
  -moz-animation: 0.5s linear 0s normal none infinite rotate;
  -o-animation: 0.5s linear 0s normal none infinite rotate;
  animation: 0.5s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.fastest:before {
  -webkit-animation: 0.25s linear 0s normal none infinite rotate;
  -moz-animation: 0.25s linear 0s normal none infinite rotate;
  -o-animation: 0.25s linear 0s normal none infinite rotate;
  animation: 0.25s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.reverse:before {
  -webkit-animation: 2s linear 0s normal none infinite rotatereverse;
  -moz-animation: 2s linear 0s normal none infinite rotatereverse;
  -o-animation: 2s linear 0s normal none infinite rotatereverse;
  animation: 2s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.slowest:before {
  -webkit-animation: 16s linear 0s normal none infinite rotatereverse;
  -moz-animation: 16s linear 0s normal none infinite rotatereverse;
  -o-animation: 16s linear 0s normal none infinite rotatereverse;
  animation: 16s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.slower:before {
  -webkit-animation: 8s linear 0s normal none infinite rotatereverse;
  -moz-animation: 8s linear 0s normal none infinite rotatereverse;
  -o-animation: 8s linear 0s normal none infinite rotatereverse;
  animation: 8s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.slow:before {
  -webkit-animation: 4s linear 0s normal none infinite rotatereverse;
  -moz-animation: 4s linear 0s normal none infinite rotatereverse;
  -o-animation: 4s linear 0s normal none infinite rotatereverse;
  animation: 4s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.fast:before {
  -webkit-animation: 1s linear 0s normal none infinite rotatereverse;
  -moz-animation: 1s linear 0s normal none infinite rotatereverse;
  -o-animation: 1s linear 0s normal none infinite rotatereverse;
  animation: 1s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.faster:before {
  -webkit-animation: 0.5s linear 0s normal none infinite rotatereverse;
  -moz-animation: 0.5s linear 0s normal none infinite rotatereverse;
  -o-animation: 0.5s linear 0s normal none infinite rotatereverse;
  animation: 0.5s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.fastest:before {
  -webkit-animation: 0.25s linear 0s normal none infinite rotatereverse;
  -moz-animation: 0.25s linear 0s normal none infinite rotatereverse;
  -o-animation: 0.25s linear 0s normal none infinite rotatereverse;
  animation: 0.25s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin:after {
  -webkit-animation: 2s linear 0s normal none infinite rotate;
  -moz-animation: 2s linear 0s normal none infinite rotate;
  -o-animation: 2s linear 0s normal none infinite rotate;
  animation: 2s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.slowest:after {
  -webkit-animation: 16s linear 0s normal none infinite rotate;
  -moz-animation: 16s linear 0s normal none infinite rotate;
  -o-animation: 16s linear 0s normal none infinite rotate;
  animation: 16s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.slower:after {
  -webkit-animation: 8s linear 0s normal none infinite rotate;
  -moz-animation: 8s linear 0s normal none infinite rotate;
  -o-animation: 8s linear 0s normal none infinite rotate;
  animation: 8s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.slow:after {
  -webkit-animation: 4s linear 0s normal none infinite rotate;
  -moz-animation: 4s linear 0s normal none infinite rotate;
  -o-animation: 4s linear 0s normal none infinite rotate;
  animation: 4s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.fast:after {
  -webkit-animation: 1s linear 0s normal none infinite rotate;
  -moz-animation: 1s linear 0s normal none infinite rotate;
  -o-animation: 1s linear 0s normal none infinite rotate;
  animation: 1s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.faster:after {
  -webkit-animation: 0.5s linear 0s normal none infinite rotate;
  -moz-animation: 0.5s linear 0s normal none infinite rotate;
  -o-animation: 0.5s linear 0s normal none infinite rotate;
  animation: 0.5s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.fastest:after {
  -webkit-animation: 0.25s linear 0s normal none infinite rotate;
  -moz-animation: 0.25s linear 0s normal none infinite rotate;
  -o-animation: 0.25s linear 0s normal none infinite rotate;
  animation: 0.25s linear 0s normal none infinite rotate;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  from {
    -ms-transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  from {
    -o-transform: rotate(0deg);
  }
  to {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.spin.reverse:after {
  -webkit-animation: 2s linear 0s normal none infinite rotatereverse;
  -moz-animation: 2s linear 0s normal none infinite rotatereverse;
  -o-animation: 2s linear 0s normal none infinite rotatereverse;
  animation: 2s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.slowest:after {
  -webkit-animation: 16s linear 0s normal none infinite rotatereverse;
  -moz-animation: 16s linear 0s normal none infinite rotatereverse;
  -o-animation: 16s linear 0s normal none infinite rotatereverse;
  animation: 16s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.slower:after {
  -webkit-animation: 8s linear 0s normal none infinite rotatereverse;
  -moz-animation: 8s linear 0s normal none infinite rotatereverse;
  -o-animation: 8s linear 0s normal none infinite rotatereverse;
  animation: 8s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.slow:after {
  -webkit-animation: 4s linear 0s normal none infinite rotatereverse;
  -moz-animation: 4s linear 0s normal none infinite rotatereverse;
  -o-animation: 4s linear 0s normal none infinite rotatereverse;
  animation: 4s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.fast:after {
  -webkit-animation: 1s linear 0s normal none infinite rotatereverse;
  -moz-animation: 1s linear 0s normal none infinite rotatereverse;
  -o-animation: 1s linear 0s normal none infinite rotatereverse;
  animation: 1s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.faster:after {
  -webkit-animation: 0.5s linear 0s normal none infinite rotatereverse;
  -moz-animation: 0.5s linear 0s normal none infinite rotatereverse;
  -o-animation: 0.5s linear 0s normal none infinite rotatereverse;
  animation: 0.5s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.spin.reverse.fastest:after {
  -webkit-animation: 0.25s linear 0s normal none infinite rotatereverse;
  -moz-animation: 0.25s linear 0s normal none infinite rotatereverse;
  -o-animation: 0.25s linear 0s normal none infinite rotatereverse;
  animation: 0.25s linear 0s normal none infinite rotatereverse;
}
@-webkit-keyframes rotatereverse {
  from {
    -webkit-transform: rotate(360deg);
  }
  to {
    -webkit-transform: rotate(0deg);
  }
}
@-moz-keyframes rotatereverse {
  from {
    -moz-transform: rotate(360deg);
  }
  to {
    -moz-transform: rotate(0deg);
  }
}
@-ms-keyframes rotatereverse {
  from {
    -ms-transform: rotate(360deg);
  }
  to {
    -ms-transform: rotate(0deg);
  }
}
@-o-keyframes rotatereverse {
  from {
    -o-transform: rotate(360deg);
  }
  to {
    -o-transform: rotate(0deg);
  }
}
@keyframes rotatereverse {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}